
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	/* background: #0c1923; */
	background: #f3f2f1;
	/* padding: 4px 0; */
	min-height: 42px;
	z-index: 999999;
	
}




.mean-container a.meanmenu-reveal {
	/* width: 100px; */
	width: auto;
	height: 22px;
	/* padding: 13px 13px 11px 13px; */
	padding: 10px 13px 8px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	/* color: #fff;*/
	color: #777f83; /* ×の色 */
	letter-spacing: 1px;
	text-decoration: none;
	/* text-indent: -9999em; */
	/* line-height: 22px; */
	/* font-size: 1px; */
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	/* background: #fff; */
	background: #777f83; /* 三の色 */
	height: 3px;
	margin-top: 3px;
}
.mean-container a.meanmenu-reveal .fa {
	margin-left: 5px;	
}
.mean-container a.meanmenu-reveal a {
	padding: 10px; /* リンクの当たり拡大 */
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	/* background: #0c1923; */
	background: #f4f4f4; /* 各メニューボタンの背景色 */
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	/* padding: 1em 5%; */
	padding: 0.8em 5%;
	margin: 0;
	text-align: left;
	/* color: #fff; */
	color: #454c4f; /* 各メニューボタンの文字色 */
	border-top: 1px solid #383838;
	/* border-top: 1px solid rgba(255,255,255,0.5); */
	border-top: 1px solid rgba(150,150,150,0.5); /* 各メニューボタンのボーダー */
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	/* padding: 1em 10%; */
	padding: 0.8em 10%;
	border-top: 1px solid #f1f1f1;
	/* border-top: 1px solid rgba(255,255,255,0.25); */
	border-top: 1px solid rgba(150,150,150,0.25); /* 子メニューのボーター */
	/* opacity: 0.75;
	filter: alpha(opacity=75); */
	opacity: 0.85;
	filter: alpha(opacity=85); /* 子メニューの透明度 */
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	/* background: #252525; */
	color: #555; /* 各ボタンのホバー時の色 */
	/* background: rgba(255,255,255,0.1); */
	background: rgba(000,000,000,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	/* height: 32px; */
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	/* background: rgba(255,255,255,0.1); */
	background: rgba(255,255,255,0.0); /* 子メニュー開閉ボタン背景色 */
	border: none !important;
	/* border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important; */
	border-left: 1px solid rgba(100,100,100,0.3) !important;
	border-bottom: 1px solid rgba(100,100,100,0.1) !important; /* 子メニュー開閉ボタンボーダー */
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	/* background: rgba(0,0,0,0.9); */
	background: rgba(0,0,0,0.1);
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}










.mean-container .mean-nav ul{
    display:none;
}




